Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Moose 0 Moose-2.2008 2.2008 -
POEx::Role::PSGIServer 0 POEx-Role-PSGIServer-1.150280 1.150280 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.31 ExtUtils-MakeMaker-7.30 7.30 5.008009